Skip to main content
GET
/
api
/
v3
/
{teamSlug}
/
{projectId}
/
status
curl -X GET "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/status" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "totalRows": 142,
  "columns": {
    "col_ccc333": {
      "header": "AI Summary",
      "idle": 30,
      "queued": 10,
      "processing": 5,
      "completed": 90,
      "failed": 7
    },
    "col_eee555": {
      "header": "Web Scrape",
      "idle": 142,
      "queued": 0,
      "processing": 0,
      "completed": 0,
      "failed": 0
    }
  }
}
Retrieve the current processing status for each column in the project, showing counts of rows by status.
curl -X GET "https://fluar.com/api/v3/acme-corp/proj_550e8400e29b41d4a716446655440000/status" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "totalRows": 142,
  "columns": {
    "col_ccc333": {
      "header": "AI Summary",
      "idle": 30,
      "queued": 10,
      "processing": 5,
      "completed": 90,
      "failed": 7
    },
    "col_eee555": {
      "header": "Web Scrape",
      "idle": 142,
      "queued": 0,
      "processing": 0,
      "completed": 0,
      "failed": 0
    }
  }
}